How to install libffi6 on Debian 9 (Stretch)